html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }

body { margin: 0;  }

.bg-gradient {
background: rgb(213,208,210);
background: radial-gradient(circle, rgba(213,208,210,1) 0%, rgba(251,246,246,1) 100%);
} 
ul li {
  margin-bottom:1.4rem;
}
.pricing-divider {
border-radius: 20px;
background: #C64545;
padding: 1em 0 4em;
position: relative;
}
.blue .pricing-divider{
background: rgb(21,47,82);
background: linear-gradient(90deg, rgba(21,47,82,1) 0%, rgba(29,124,255,1) 100%); 
}
.green .pricing-divider {
background: #1AA85C; 
}
.red b {
  color:#C64545
}
.blue b {
  color:#2D5772
}
.green b {
  color:#1AA85C
}
.pricing-divider-img {
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 80px;
}
.deco-layer {
  -webkit-transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
}
.btn-custom  {
  background: rgb(21,47,82);
background: linear-gradient(90deg, rgba(21,47,82,1) 0%, rgba(29,124,255,1) 100%); color:#fff; border-radius:20px
}

.img-float {
  width:50px; position:absolute;top:-3.5rem;right:1rem
}

.princing-item {
  transition: all 150ms ease-out;
}
.princing-item:hover {
  transform: scale(1.05);
}
.princing-item:hover .deco-layer--1 {
  -webkit-transform: translate3d(15px, 0, 0);
  transform: translate3d(15px, 0, 0);
}
.princing-item:hover .deco-layer--2 {
  -webkit-transform: translate3d(-15px, 0, 0);
  transform: translate3d(-15px, 0, 0);
}


table {
    border: 6px solid white;
    border-collapse: initial;
    width: 100%;
}
    .section-table.table-statistic td:first-child, .section-table.table-statistic th:first-child {
    width: 100%;
  }
  .section-table.table-statistic td:last-child, .section-table.table-statistic th:last-child {
    width: 15%;
  }
  .section-table.table-vip td:last-child, .section-table.table-vip th:last-child {
  width: 40%;
}

.section-table.table-statistic td:first-child, .section-table.table-statistic th:first-child {
  width: 20%;
      padding: 10px;
}

.section-table.table-statistic td:last-child, .section-table.table-statistic th:last-child {
  width: 8%;
}

.section-table th {
color: #ffffff;
    font-family: 'Exo 2', sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    background: #2f0103;
}

.section-table th, .section-table td {
  padding: 5px;
}

.section-table th:first-child, .section-table td:first-child {
  padding-left: 0;
}

.section-table td {
    padding-left: 0px;
    height: 40px;
    width: 20%;
    font-size: 16px;
    color: #000;
    font-family: 'Exo 2', sans-serif;
    

}

.section-table tr {
  border-bottom: 6px solid #white;
  transition: background 0.4s ease-in-out;
  background: #d70351;
  margin-bottom: 20px;

}

.section-table tr:first-child {
  border-bottom: 6px solid white;
}

.section-table tr:first-child:hover {
  background: rgba(230, 31, 4, 0.11);
}

.section-table tr:hover {
  background: rgba(13, 145, 228, 0.15);
}

.section-table tr:hover .table-link {
  color: #ff7287;
  text-decoration: underline;
}

.section-table span.color-green {
  color: #000;
}

.section-table .flag-icon {
  display: inline-block;
  margin-right: 6px;
}

.section-table .table-link {
  color: #000;
  transition: color 0.4s ease-in-out;
}

.section-table .table-link:hover {
  color: #0b4ea7;
}
td a
{
     color: #000;
}
td a:hover
{
     color: #0b4ea7;
}

